SELECT8(9)

NAME

select8 - 8-bit binary match detector

SYNOPSIS

loadrt select8 [count=N|names=name1[,name2...]]

FUNCTIONS

select8.N

PINS

select8.N.enable bit in (default: TRUE)
    Set enable to FALSE to cause all outputs to be set FALSE.

select8.N.sel s32 in
    The number of the output to set TRUE. All other outputs well be set FALSE.

select8.N.outM bit out (M=0..7)
    Output bits. If enable is set and the sel input is between 0 and 7, then the corresponding output bit will be set true.

SEE ALSO

demux(9)

AUTHOR

Stephen Wille Padnos

LICENSE

GPL